  
	
div.clearboth {
	clear: both;
	height: 0;
	overflow: hidden;
}

h1.featurette-heading { margin-bottom: 5px; }
h3.featurette-sub-heading {
	border-bottom: 1px solid #aaa;
	padding: 10px 0;
}

a.utt_btn1, a.utt_btn2 { font-family: Helvetica, sans-serif; }

/* ICON LINK (B黑料专区TON) LISTS */
div.icon-link-list {
	padding: 5px 0 20px 0;
}
	div.icon-link-list a.icon-link-item {
		background-color: #fafafa;
		border: 1px solid #ddd;
		border-radius: 5px;
		display: block;
		position: relative;
		text-align: center;
		text-decoration: none;
	}
	div.icon-link-list a.icon-link-item:hover,
	div.icon-link-list a.icon-link-item:focus,
	div.icon-link-list a.icon-link-item:active {
		background-color: #ccc;
		color: #002f6c;
	}

		div.icon-link-list a.icon-link-item span {
			background-color: #002f6c;
			border: 2px solid #002f6c;
			border-radius: 40px;
			color: #eee;
			font-size: 40px;
			height: 80px;
			padding-top: 19px;
			text-align: center;
			width: 80px;
		}
		div.icon-link-list a.icon-link-item:hover span,
		div.icon-link-list a.icon-link-item:focus span,
		div.icon-link-list a.icon-link-item:active span { color: #ccc; }
		div.icon-link-list a.icon-link-item p {
			font-size: 120%;
			font-weight: bold;
			padding-top: 10px;
		}

/* FULL-WIDTH B黑料专区TONS */
div.full-width-btn,
a.full-width-btn {
	background-color: #fafafa;
	border: 1px solid #ddd;
	clear: both;
	cursor: pointer;
	display: table;
	margin-bottom: 5px;
	padding: 20px 0;
	text-align: left;
	width: 100%;
}
	a.full-width-btn,
	a.full-width-btn h3
	a.full-width-btn p,
	a.full-width-btn span,
	a.full-width-btn:visited,
	a.full-width-btn:visited h3,
	a.full-width-btn:visited p,
	a.full-width-btn:visited span { color: #5a5a5a; }
	
	div.full-width-btn:focus,
	a.full-width-btn:focus { background-color: #777; }
	
	div.full-width-btn:hover,
	div.full-width-btn:active,
	a.full-width-btn:hover,
	a.full-width-btn:active { background-color: #555; }
	
	div.full-width-btn:focus h3, div.full-width-btn:focus p, div.full-width-btn:focus span,
	a.full-width-btn:focus h3, a.full-width-btn:focus p, a.full-width-btn:focus span { color: #fff; }
	
	div.full-width-btn:hover h3, div.full-width-btn:hover p, div.full-width-btn:hover span,
	a.full-width-btn:hover h3, a.full-width-btn:hover p, a.full-width-btn:hover span,
	div.full-width-btn:active h3, div.full-width-btn:active p, div.full-width-btn:active span,
	a.full-width-btn:active h3, a.full-width-btn:active p, a.full-width-btn:active span { color: #fff; }
	
	div.content_inside a.full-width-btn { color: #5a5a5a; }
	div.content_inside a.full-width-btn:hover { text-decoration: none; }

	div.full-width-btn-icon,
	div.full-width-btn-arrow {
		display: table-cell;
		text-align: center;
	}
	div.full-width-btn-text {
		display: table-cell;
	}
		div.full-width-btn-text h3 {
			line-height: 100%;
			margin: 0;
			padding: 0 0 4px 0;
		}
		div.full-width-btn-text p {
			display: inline-block;
			font-weight: normal;
			margin: 0;
			padding: 0;
		}



    /* ------------------- SMALL SCREEN ------------------- */
    /*@media screen and (max-width: 30em) {*/
		div.icon-link-list a.icon-link-item { margin: 0 1% 1% 0; padding: 10px; }
    /*}*/
    
    /* ------------------- MEDIUM SCREEN ------------------- */
    @media screen and (min-width: 576px) {
        div.icon-link-list a.icon-link-item { float: left; overflow: hidden; padding: 0 10px; }
			div.icon-link-item-content { position: relative; top: 50%; transform: translateY(-50%); }
		
		div.icon-link-list-2cols a.icon-link-item,
		div.icon-link-list-3cols a.icon-link-item,
		div.icon-link-list-4cols a.icon-link-item { height: 150px; margin: 0 1% 1% 0;  width: 49.25%; }
		
		div.icon-link-list-2cols a.icon-link-item:nth-child(even),
		div.icon-link-list-3cols a.icon-link-item:nth-child(even),
		div.icon-link-list-4cols a.icon-link-item:nth-child(even) { margin-right: 0; }
			
    }

    /* ------------------- LARGE SCREEN ------------------- */
    @media screen and (min-width: 992px) {
		div.icon-link-list-3cols a.icon-link-item,
		div.icon-link-list-4cols a.icon-link-item { height: 175px; margin: 0 1% 1% 0; width: 32.6667%; }
		
		div.icon-link-list-3cols a.icon-link-item:nth-child(even),
		div.icon-link-list-4cols a.icon-link-item:nth-child(even) { margin-right: 1%; }
		div.icon-link-list-3cols a.icon-link-item:nth-child(3n+3),
		div.icon-link-list-4cols a.icon-link-item:nth-child(3n+3) { margin-right: 0; }
    }
    
    /* ------------------- X-LARGE SCREEN ------------------- */
    @media screen and (min-width: 1200px) {
		div.icon-link-list-4cols a.icon-link-item { height: 175px; margin: 0 1% 1% 0; width: 24.25%; }
		
		div.icon-link-list-4cols a.icon-link-item:nth-child(even),
		div.icon-link-list-4cols a.icon-link-item:nth-child(3n+3) { margin-right: 1%; }
		div.icon-link-list-4cols a.icon-link-item:nth-child(4n+4) { margin-right: 0; }
		
		div.icon-link-list-4cols a.icon-link-item span { font-size: 100%; }
    }





